case_a = {
    "DS_A": [-0.07745620868321994, 1.1419739215455067, -0.9006012307597511, -0.6458507251411706, 1.6231058942113137, -0.5843187171826437, -1.4472614375024222, -0.5710745252260397, -1.0416913912593944, -0.9255255501564106],
    "DS_B": [-0.16169511305530074, 0.19191236297428024, -0.5034518534022049, 1.108429843559272, -1.0976120030032654, 0.03855863212335445, 0.6225045317228076, -0.9053369796524343, 0.39597669096480764, -1.0863917806327217],
    "DS_C": [1.6396506065891172, 1.6418359555558786, 0.846090717357177, 0.43156246065267234, -0.051493234646450815, -1.2601719966667824, 0.9151682807768836, -0.32317307321876443, -0.5705281977225937, 0.8762704497235858],
    "DS_D": [0.7089735265490524, 1.1184785196340068, 1.1810249577062812, 1.435561652536821, -0.8134775623981776, -1.987697931568801, -0.5745983329071869, -1.4857774209731516, 0.2024885783062649, -0.029787929984414836]
}
